Bug 51360 - can have multiple machines with the same name
Summary: can have multiple machines with the same name
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhn_register   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-09 19:45 UTC by Sean Dilda
Modified: 2015-01-07 23:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-02 21:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-08-09 19:45:11 UTC
(this may not necissarily be a bug with rhn_register, but it seems the best
place to file the bug)

rhn_register allows me to register multiple machines under the same login
with the same name.  I managed to register my laptop as 'loiosh' three
different times.  This means that when I go to the entitlement page to make
sure I can still use up2date, I have to guess based on nothing but the
order as to which registration is which.

Each login should not be able to use the same machine name twice for sanity
reasons.

Comment 1 Adrian Likins 2004-09-02 21:29:13 UTC
intentional, at least for the time being


Note You need to log in before you can comment on or make changes to this bug.